a{
    color: #0808f3 !important;
   cursor: pointer;
}
.popover{
   border-radius: 5px !important;
   /* margin-inline-start: 9px; */
   left: 42% !important;
}
@media only screen and (max-width: 550px) and (min-width: 500px) {
  .popover{
    left: 27% !important;
  }
}
@media only screen and (min-width: 551px) and (max-width: 600px){
  .popover{
    left: 29% !important;
  }
}
@media only screen and (min-width: 601px) and (max-width: 650px){
  .popover{
    left: 32% !important;
  }
}
@media only screen and (min-width: 651px) and (max-width: 700px){
  .popover{
    left: 32% !important;
  }
}
@media only screen and (min-width: 701px) and (max-width: 768px){
  .popover{
    left: 34% !important;
  }
}
@media only screen and (max-width: 499px) and (min-width: 400px) {
  .popover{
    left: 24% !important;
  }
}
@media only screen and (max-width: 399px) and (min-width: 320px) {
  .popover{
    left: 22% !important;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 1024px) {
  .popover{
    left: 39% !important;
  }
}
@media only screen and (max-width: 1440px) and (min-width: 1440px) {
  .popover{
    left: 42% !important;
  }
}
@media only screen and (max-width: 1380px) and (min-width: 1380px) {
  .popover{
    left: 42% !important;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 1600px) {
  .popover{
    left: 43% !important;
  }
}
@media only screen and (max-width: 1920px) and (min-width: 1920px) {
  .popover{
    left: 44% !important;
  }
}

body{
   font-family: 'Montserrat', sans-serif;
}

.btn-font{
   font-family: 'Anton', sans-serif;   
   letter-spacing: 1.5px;
}
.btn:focus{
   box-shadow: none !important;
}
.btn-primary{
   width: auto;
   border-radius: 0px;
   height: 35px;
   font-family: 'Montserrat', sans-serif;
   background-color: #328CC1 !important;
   border-color: #328CC1 !important;
   font-weight: bold;
   font-size: 18px;
   line-height: 0.5;
}
.btn-edit{
   width: auto;
   font-size: 16px;
   height: 26px;
   margin-left: 5px;
 }
 
.btn-signIn:hover, .btn-signIn:active, .btn-signIn:focus, .btn-signIn {
   width: 100%;
   border-radius: 0px;
   height: 35px;
   font-family: 'Montserrat', sans-serif;
   background-color: #328CC1 !important;
   border-color: #328CC1 !important;
   font-weight: bold;
   font-size: 18px;
}
/* side menu popover arrow  */
.popover .arrow{
   display: contents !important;
   position: relative;
   background: white;
   color: #FFF;
   text-decoration: none;
}
.dropdown-toggle{
   font-weight: bold;
   font-size: 14px;
   border:none;
   background-color: #1D2731;
   color: white !important;
}
.dropdown-menu{
   min-width: 8rem !important;
}
.profile-li{
   font-size: 13px;
   margin-left: 10px;
   cursor: pointer;
}
.profile-log{
   padding: 2px;
  
   font-size: 15px;
   font-weight: bold;
   cursor: pointer;
}
.ruler{
   margin-top: 4px;
   margin-bottom: 4px;
}
.profile-log:hover{
   background-color: #333333;
   color:white;
   border-radius: 5px;
}
/* .popover{
  top: 33px !important;
  margin-left: 679px;
} */

.popover .arrow::after, .popover .arrow::before{
   border-color: transparent !important;
   border-style: solid !important;
   content: '';
   display: block !important;
   position: absolute !important;
   left: 100px !important;
   bottom: 100% !important;
   width: 0 !important;
   height: 0 !important;
   border-bottom: 10px solid white !important;
   border-top: 10px solid transparent !important;
   border-left: 10px solid transparent !important;
   border-right: 10px solid transparent !important;
}
/* side menu popover arrow  */

/* modal alignment */
@media (min-width: 576px){
.modal-dialog {
   max-width: 500px;
   margin: 8.75rem auto !important;
}
}
/* modal alignment */

.alert-danger{
   font-family: 'Montserrat', sans-serif,FontAwesome !important;
   font-size: 12px !important;
}

.fa-spin{
   font-size: 28px;
   color: #1b7ce2;
}
.mat-checkbox-checked.mat-accent .mat-checkbox-background, .mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
   background-color: #D9B310 !important;
}
.mat-checkbox-inner-container {
   height: 15px !important;
   width: 15px !important;
}
.mat-checkbox-frame {
   border-width:1px;
}
.mat-checkbox{
   font-family: 'Montserrat',sans-serif !important;
}
.input-group .form-control:not(:last-child), .input-group-addon:not(:last-child), .input-group-btn:not(:first-child)>.btn-group:not(:last-child)>.btn, .input-group-btn:not(:first-child)>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:not(:last-child)>.btn, .input-group-btn:not(:last-child)>.btn-group>.btn, .input-group-btn:not(:last-child)>.dropdown-toggle{    
   width: 100%!important;}
.input-group-prepend {
       margin-right: 0px !important;
       width: 151px !important;
   }
.searchbox{
   height: 44px !important;
   display: inline-block;
}
.mat-form-field-flex {
   
   border-radius: 0px !important;
}
.mat-form-field-wrapper {
   padding-bottom: 1px !important;

   border-top-left-radius: 5px;
   border-bottom-left-radius: 5px;
}
.mat-form-field-infix {
   margin: 5px !important;
   width: 300px !important;
   border-radius: 4px !important;
   padding: 0px !important;
}
.mat-form-field-placeholder-wrapper {
   font-size: 15px !important;
}
.mat-form-field-placeholder {
   top: 7px !important;
}
.input.mat-input-element {
   margin-top: -1.0625em !important;
   padding-bottom: 6px !important;
}
.mat-input-underline, .mat-form-field-underline{
   display: none !important;
}
.mat-form-field, .mat-option{
   font-family: 'Montserrat', sans-serif !important;
   /* width: 400px !important; */
}
.alert{
   padding: 17px 50px;
}
@font-face {
   font-family: 'impactreg';
   
   src: url('../fonts/impactreg.woff') format('woff'),
        
}
.check-circle, .fa-thumbs-up{
   color:#16c316;;
  padding: 4px;
   font-size: 23px;
}
.times-circle, .fa-thumbs-down{
   color:#e01010;;
   font-size: 23px;
   padding: 4px;
}
.fa-pencil-square-o{
   cursor: pointer;
   color:blue;
   font-size:20px;
}
.fa-trash{
   color:red;
   cursor: pointer;
   font-size:20px;
}
.header-list{
   font-family: 'Montserrat', sans-serif;
   padding: 7px;
   padding-left: 15px;
}
.header-lists{
  /* padding-left: 15px; */
  margin-top: 32px;
}
.input-group-appends{
display: inline-block;
position: relative;
top: 1px;
}
.input-group-texts{
  padding: .375rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: white;
  text-align: center;
  white-space: nowrap;
  background-color: #D9B310;
  border: 1px solid #D9B310;
  /* border-radius: .25rem; */
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}
.parts-searchbox-size{
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  /* width: 327px;   */
  width:40%;
  height: 38px;
}
.parts_search_header{
  color: black;
  /* word-spacing: 10px; */
}
.header-content{
   font-size: 24px;
   color: white;
   font-weight: bold;
}
.alert{
   padding: 10px;
}
.multiselect-dropdown .dropdown-btn{
   border: 1px solid #ced4da !important;
}
.home-header{
  background-color: #1D2731;
  height: auto;
}
.psw-update{
   background-color: white;
   padding-top: 18px;
   padding-bottom: 18px;
}

.alert-succes{
   color: #D9B310;
   background-color: white;
   border-color: #e8e6e6;
}
.c-btn{
   border: 1px solid #ced4da !important;
   height: auto !important;
 }
 .selected-list, .c-btn{
   box-shadow: none !important;
   height: auto !important;
 }

.fa-spin{
   color:#D9B310;
}

/* toggle switch */
.switch {
   position: relative;
   display: inline-block;
   width: 60px;
   height: 34px;
 }
 
 .switch input {display:none;}
 
 .slider {
   position: absolute;
   cursor: pointer;
   top: 5px;
   left: 10px;
   right: 6px;
   bottom: 7px;
   background-color: #ccc;
   -webkit-transition: .4s;
   transition: .4s;
 }
 
 .slider:before {
   position: absolute;
   content: "";
   height: 17px;
   width: 17px;
   left: 0px;
   bottom: 3px;
   -webkit-transition: .4s;
   transition: .4s;
 }
 
 input:checked + .slider {
   background-color: #D9B310;
 }
 
 input:focus + .slider {
   box-shadow: 0 0 1px #D9B310;
 }
 
 input:checked + .slider:before {
   -webkit-transform: translateX(26px);
   -ms-transform: translateX(26px);
   transform: translateX(26px);
 }
 
 /* Rounded sliders */
 .slider.round {
   border-radius: 34px;
 }
 
 .slider.round:before {
   border-radius: 50%;
 }
 /* Pagination */
 .pagination-input{
  width: 58px;
  display: inline-block;
}
.pagination-center{
   text-align: center;
}
.pagination-arrow{
   font-size: 20px;
   color: #D9B310;
   
   cursor: pointer;
}
count{
   font-size: 14px;
}
/* pointer */

.cursor-pointer{
   cursor: pointer;
}
.my-drop-zone{
   border: 1px solid #c7c1c1;
   padding: 10px;
   background-color: #e1dfdf;
}

.mat-form-field{    
   /* background: #fff;
   border-top-left-radius: 5px;
   border-bottom-left-radius: 5px;
   border: 1px solid #ccc; */
}
.redStar{
   color:red;
}
.upload-limit{
   font-size: 13px;
}
.uload-link{
  font-size: 13px;
  color:red;
  border-bottom: 1px solid red;
}
.add_link{
   border-bottom: 1px solid white;
   color: #D9B310 !important;
   font-size: 15px;
   white-space: nowrap;
   font-weight: bold;
}
.add-content{
   font-size: 13px;
   font-style: italic;
   padding-right: 5px;
}
.search_parts{
  display: inline-block;
  color: #D9B310;
  white-space: nowrap;
  border-bottom: 1px solid white;
  cursor: pointer;
  margin-top: 10px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}
.find-business{
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 13px;
  /* white-space: nowrap; */
  /* position: absolute;
  top: 11px;
  left: 72px; */
}
.add_business{
   text-align: center;
   margin-top: 10px;
}
.second-menu{
   color: white;
   font-size: 14px;
   font-weight: bold;
   font-family: 'Montserrat', sans-serif;
   padding: 0px;
   margin-left: 0px;
}

.menu-space{
   padding: 0 10px 0 10px;
   cursor: pointer;
}
.ad-content{
   font-size: 11px;
   color: white;
   font-family: 'Montserrat', sans-serif;
   float: right;
}
.review-column{
   /* padding-right: 0px; */
}
.right-side{
   padding: 0;
}
.menu-arrow:after {
   font-size: 22px;
   display: inline-block;
   content: "\f0d8";
   color: #fff;
   top: -18px;
   right: 2px;
   position: absolute;
   font-family: Fontawesome;
}
.menu-arrow{
right: 0 !important;
left:auto !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
   color: #d5d8d8 !important;
   opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #d5d8d8;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: #d5d8d8;
}
.badge{
   margin-left: -15px;
   margin-top: 5px;
   vertical-align: top;
   color: white;
   background-color: #f73030;
}
.regarding{
  position: absolute;
  right: 324px;
  top: 248px;
  font-size: 13px;
}
.thums-up{
  position: relative;
  top: 1px;
}
.thums-down{
  position: relative;
  top: 5px;
}
.text-size{
  font-size: 13px;
}
.rating_align{
  position: relative;
  left: 291px;
  top: -48px;
}
.padd{
  padding: 0px;
}
.justify-padd{
  padding: 0px;
  text-align: justify;
  max-width: 349px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
}
.hide-msg{
  text-align: justify;
  max-width: 349px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
}
.morecontent span {
  display: none;
}
.morelink {
   display: block; 
}
.thum_align{
  position: absolute;
  top: 12px;
}

.over_all{
  position: absolute;
  top: 1px;
  right: 51px;
}

.fa-times-circle-o{
  float: right;
  color: #545050;
  cursor: pointer;
  padding: 3px;
  font-size: 15px;
}
span.br{
  word-break: break-all;
}

.modal-backdrop{
   z-index: 9 !important;
  }

  .home-scroll{
      position: fixed;
      z-index: 99999;
      width:100%;
      /* min-width: 320px;
      max-width: 1990px;
      margin-left: auto;
      margin-right: auto; */
  }

  @media screen and (max-width:580px){
    .parts-searchbox-size{
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px;
      /* width: 327px;   */
      width:80%;
      height: 38px;
    }
    .padd{
      padding: 0px;
      font-size: 12px
    }
    .padd-content{
      font-size: 12px !important;
    }
    .over_all{
      position: absolute;
      top: 1px;
      /* right: 51px; */
      left: 112px;
    }
    .justify-padd{
      margin-top: 21px;
      padding: 0px;
      text-align: justify;
      max-width: 349px;
      white-space: nowrap;
      overflow: hidden;
      display: block;
      text-overflow: ellipsis;
    }
  }
  @media screen and (min-width:581px) and (max-width:700px){
    .parts-searchbox-size{
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px;
      /* width: 327px;   */
      width:60%;
      height: 38px;
    }
    .padd{
      padding: 0px;
      font-size: 12px
    }
    .padd-content{
      font-size: 12px !important;
    }
    .over_all{
      position: absolute;
      top: 1px;
      /* right: 51px; */
      left: 112px;
    }
    .justify-padd{
      margin-top: 21px;
      padding: 0px;
      text-align: justify;
      max-width: 349px;
      white-space: nowrap;
      overflow: hidden;
      display: block;
      text-overflow: ellipsis;
    }
  }
  @media screen and (min-width:701px) and (max-width:768px){
    .parts-searchbox-size{
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px;
      /* width: 327px;   */
      width:50%;
      height: 38px;
    }
    .padd{
      padding: 0px;
      font-size: 12px
    }
    .padd-content{
      font-size: 12px !important;
    }
    .over_all{
      position: absolute;
      top: 1px;
      /* right: 51px; */
      left: 112px;
    }
    .justify-padd{
      margin-top: 21px;
      padding: 0px;
      text-align: justify;
      max-width: 349px;
      white-space: nowrap;
      overflow: hidden;
      display: block;
      text-overflow: ellipsis;
    }
  }
  @media screen and (min-width:768px) and (max-width:1190px){
    .padd{
      padding: 0px;
      font-size: 12px
    }
    .padd-content{
      font-size: 12px !important;
    }
    .over_all{
    position: absolute;
    top: 15px;
    /* right: 51px; */
    left: 17px;
    }
    .justify-padd{
      margin-top: 21px;
      padding: 0px;
      text-align: justify;
      max-width: 349px;
      white-space: nowrap;
      overflow: hidden;
      display: block;
      text-overflow: ellipsis;
    }
    .thum_align{
      position: absolute;
      top: 37px !important;
    }
    .pricing-res{
      position: absolute;
      right: 0px;
    }
    .overall_res{
      white-space: nowrap;
    }

  }
  /* 80% of screen*/
/* @media (min-width:1518px) and (max-width:1749px)
{
  .business-head{
    padding-left: 8%;
    padding-right: 8%;
 }
 .business-height{
    padding-bottom: 6%;
    padding-top: 2%;
    padding-left: 8%;
    padding-right: 8%;
 }
} */
/* 75% and 67% of screen*/
/* @media (min-width:1750px) and (max-width:2051px)
{
  .business-head{
    padding-left: 10%;
    padding-right: 10%;
 }
 .business-height{
    padding-bottom: 6%;
    padding-top: 2%;
    padding-left: 10%;
    padding-right: 10%;
 }
} */
/* 50% of screen*/
  /* @media (min-width:2052px) and (max-width:2732px)
 {
    .business-head{
        padding-left: 15%;
        padding-right: 15%;
     }
     .business-height{
        padding-left: 15%;
        padding-right: 15%;
     }
 } */
 /* 33% of screen*/
 /* @media (min-width:2733px) and (max-width:4102px)
 {
    .business-head{
        padding-left: 22%;
        padding-right: 22%;
     }
     .business-height{
        padding-bottom: 6%;
        padding-top: 2%;
        padding-left: 22%;
        padding-right: 22%;
     }
 } */
 /* 25% of screen*/
 /* @media (min-width:4103px) and (max-width:5464px)
 {
    .business-head{
        padding-left: 27%;
        padding-right: 27%;
     }
     .business-height{
        padding-bottom: 6%;
        padding-top: 2%;
        padding-left: 27%;
        padding-right: 27%;
     }
 } */
 @media (min-width:1400px) and (max-width:1699px)
{
    /* .business-head{
        padding-left: 6%;
        padding-right: 6%;
     }
     .business-height{
        padding-bottom: 6%;
        padding-top: 2%;
        padding-left: 6%;
        padding-right: 6%;
     } */
}
/* 80% of screen*/
@media (min-width:1700px) and (max-width:1749px)
{
  /* .business-head{
    padding-left: 10%;
    padding-right: 10%;
 }
 .business-height{
    padding-bottom: 6%;
    padding-top: 2%;
    padding-left: 10%;
    padding-right: 10%;
 } */
}
/* 75% and 67% of screen*/
@media (min-width:1750px) and (max-width:1900px)
{
    /* .business-head{
        padding-left: 12%;
        padding-right: 12%;
     }
     .business-height{
        padding-bottom: 6%;
        padding-top: 2%;
        padding-left: 12%;
        padding-right: 12%;
     } */
}
 @media (min-width:1981px) and (max-width:2051px)
{
    .business-head{
        padding-left: 16%;
        padding-right: 16%;
     }
     .business-height{
        padding-bottom: 6%;
        padding-top: 2%;
        padding-left: 16%;
        padding-right: 16%;
     }
}
/* 50% of screen*/
@media (min-width:2052px) and (max-width:2258px)
 {
    .business-head{
        padding-left: 5%;
        padding-right: 5%;
     }
     .business-height{
        padding-left: 5%;
        padding-right: 5%;
     }
 }
 @media (min-width:2259px) and (max-width:2433px)
 {
    .business-head{
        padding-left: 9%;
        padding-right: 9%;
     }
     .business-height{
        padding-left: 9%;
        padding-right: 9%;
     }
 }
 @media (min-width:2434px) and (max-width:2618px)
 {
    .business-head{
        padding-left: 25%;
        padding-right: 25%;
     }
     .business-height{
        padding-left: 25%;
        padding-right: 25%;
     }
 }
 @media (min-width:2619px) and (max-width:2732px)
 {
    .business-head{
        padding-left: 27%;
        padding-right: 27%;
     }
     .business-height{
        padding-left: 27%;
        padding-right: 27%;
     }
 }
 /* 33% of screen*/
 @media (min-width:2733px) and (max-width:4102px)
 {
    .business-head{
        padding-left: 29%;
        padding-right: 29%;
     }
     .business-height{
        padding-bottom: 6%;
        padding-top: 2%;
        padding-left: 29%;
        padding-right: 29%;
     }
 }
 /* 25% of screen*/
 @media (min-width:4103px) and (max-width:5464px)
 {
    .business-head{
        padding-left: 35%;
        padding-right: 35%;
     }
     .business-height{
        padding-bottom: 6%;
        padding-top: 2%;
        padding-left: 35%;
        padding-right: 35%;
     }
 }

.page-height{
  min-height: 720px;
}

.btn-background{
  background-color: #0B3C5D !important;
  border: 1px solid #0B3C5D !important;
  padding: 0px;
}
.hide_pages{
    opacity: .5;
    cursor: not-allowed;
}
.preview-btn-background{
  background-color: white !important;
  border: 1px solid white !important;
  padding: 0px;
}
@media screen and (min-width: 769px) and (max-width : 880px){

  .thums-align{
    top: 50px !important;
  }
}

.mat-autocomplete-panel.mat-autocomplete-visible {
  display: block !important;
}

.mat-option-text{
  position: relative;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
}

.date-size{
   font-size: 12px;
}